Loading...
Searching...
No Matches
casacore::Fmod< L, R, RES > Struct Template Reference

Functor to apply fmod. More...

`#include <Functors.h>`

## Public Member Functions

RES | operator() (R left, L right) const

## Detailed Description

template<typename L, typename R = L, typename RES = L>
struct casacore::Fmod< L, R, RES >

Functor to apply fmod.

Definition at line 571 of file Functors.h.

## Member Function Documentation

## operator()()

template<typename L, typename R = L, typename RES = L>

RES casacore::Fmod< L, R, RES >::operator() | ( | R | left,
|  | L | right ) const

inline

Definition at line 573 of file Functors.h.

References casacore::fmod().

The documentation for this struct was generated from the following file:

- casa/BasicMath/Functors.h